/* CSS Document */
 *{ padding:0px; margin:0px; list-style:none; font-size:12px;}
img{ border:0px;}

.hqnewmod{float:left;overflow:hidden;background:#f7f7f7 url() no-repeat 0px 170px; border:1px solid #ccc; font-size:12px; line-height:normal; height:245px; width:294px;}
.hqnewmod a{ color:#000; text-decoration:none}.hqnewmod a:hover{ color:#c00; text-decoration:underline}
/*=MQL 增加：margin*/
.hqnmenu{ width:40px; float:left; padding-top:3px;margin:13px 0 0 15px; _margin:15px 0 0 7px;/*ie6*/}
/*=MQL 更改项：background 、margin*/
.hqnmenu li{width:34px; height: 16px; background:url(http://data.stock.hexun.com/quotes/img/libg.gif) no-repeat left bottom; line-height: normal; padding:4px 0 0 6px; margin-top:3px; cursor: pointer;}
.hqnmenu li a:hover{ text-decoration:none} 
/*=MQL 更改项：background*/
.hqnmenu li.current{ background:url(http://data.stock.hexun.com/quotes/img/libg.gif) no-repeat left top; color:#fff}
.hqnmenu li.current a{ color:#fff;}


 /*=MQL add------------------------------------------------*/
 .redText{color:#ff0000;}
 .greenText{color:#008000;}
 #divChartWrapper{position: relative;}
.wrapperOverTable{margin-top:4px;border-top: 1px solid #B7B7B7;border-bottom: 1px solid #B7B7B7;}
.wrapperOverTable tr th{width:70px;height:20px;color:#666;text-align:center;font-weight:normal;}
.wrapperOverTable tr td{width:70px;height:20px;border-top: 1px solid #DBDBDB;}
.wrapperOverTable tr td.left{text-align:left;border-right:1px dashed #666;padding-left:3px;}
.wrapperOverTable tr td.middle{text-align:right;border-right:1px dashed #666;padding-right:3px;}
.wrapperOverTable tr td.right{text-align:right;padding-right:3px;}
.wrapperOverTable2{margin-top:4px;border-top: 1px solid #B7B7B7;border-bottom: 1px solid #B7B7B7;}
.wrapperOverTable2 tr th{height:18px;color:#666;text-align:center;font-weight:normal;}
.wrapperOverTable2 tr td{height:18px;border-top: 1px solid #DBDBDB;}
.wrapperOverTable2 tr td.left{text-align:left;border-right:1px dashed #666;padding-left:3px;}
.wrapperOverTable2 tr td.middle{text-align:right;border-right:1px dashed #666;padding-right:3px;}
.wrapperOverTable2 tr td.right{text-align:right;padding-right:3px;}
.ulBoxOver{width:209px;height:29px;  background:url(../_files/btnBg2.gif) no-repeat; margin-top:11px; padding-left:5px; }
.ulBoxOver td{height:29px;line-height:29px; vertical-align:middle}
.ulBoxOver td select{ margin-top:-3px;_margin-top:0px;}
.clearfix {zoom:100%;}
.clearfix:after { content:"."; clear:both; display:block; height:0; visibility:hidden; }
.clear{ clear:both}
.imgGold{ width:155px; float:left; margin-right:3px;}
.imgGold a img{ width:156px; height:115px; margin-top:17px;}
.goldTopTab{ width:54px; float:left;margin-top:20px;}
.goldTopTab li{border:1px solid #666;height:19px;margin-bottom:2px;text-align:center;line-height:19px;}
.goldTopTab li a{text-decoration:none;color:#666;}
.goldTopTab li.on{background:#ffcc66;color:#000;}
.goldTopTab li.on a{text-decoration:none;color:#000;}
.goldBottomTab{height:38px;margin-top:18px;}
.goldBottomTab li{width:61px;height:17px;background:url(../_files/btnBg.png);float:left;margin-right:3px;border:1px solid #666;cursor:pointer;line-height:17px;}
.goldBottomTab li a:hover{text-decoration:none;color:#000;}
.hqnsbox2{ background:url(../img/searchbg.gif) no-repeat; height:28px; text-align:center;margin-top:1px;}
.hqnsbox2 select{float:left;margin-right:5px;}
.hqnsbox2SpanLeft{float:left;line-height:21px;}
.hqnsbox2SpanRight{float:right;line-height:21px;}

.licaiUlLine li{height:20px;margin-top:2px;}
.licaiUlLine li span{height:100%;line-height:20px;color:#666;float:left;}
.licaiUlLine li img{height:100%;float:left;}
.licaiUlRow li{float:left;margin:2px 3px 0 0;text-align:center;background:url(../_files/btnBg.png);cursor:pointer;}
.licaiUlRow li a{text-decoration:none;}
.licaiUlRow li a:hover{text-decoration:none;}
 
 /*=MQL 增加margin*/
.hqncont{ border:1px solid #b0272e; float:left; width:214px; height:205px; padding:5px 4px 0 4px; background:#fff; overflow:hidden;position: relative;margin-top:15px;}
.hqntab{ border: solid #cbcdcc; border-width:1px 1px 0 0; line-height:25px; height:25px; width:213px; background:url(../img/line.gif) repeat-x bottom #f0f0f0; }
.hqntab li a:hover{ text-decoration:none}
.hqntab li{ float:left; text-align:center; border-left:1px solid #cbcdcc; width:34px; cursor:pointer; height:25px; overflow:hidden; line-height:25px;}
.hqntab li a{ line-height:25px;}
.hqntab li.current{ background:#fff}
 /*=MQL 删除padding*/
.hqnsbox{ background:url(../img/searchbg.gif) no-repeat; height:28px; text-align:center;top:165px;}
.hqnsbox .hqtxt{ border:1px solid #ccc; height:19px; line-height:19px; width:142px; padding:0px 4px; float:left; margin:0px 0 0 5px; display:inline}
.hqntab01{ border:solid #b7b7b7; border-width:1px 0 1px 0; margin:4px 0}
.hqntab01 td{ border-top:1px solid #dbdbdb; line-height:16px; text-align:center; background:url(../img/lineh.gif) repeat-y left top; padding-top:2px;}
.hqntab01 td.left{ text-align:left;background:none}
.hqntab01 td.left div{ width:62px; height:16px; overflow:hidden; padding:0 5px;}
.hqntab01 td.left div.w110{width:109px; padding:0px 2px; overflow:hidden}
.hqntab01 td.left div.w95{width:110px; padding:0px 2px;  }
.hqntab01 th{ line-height:16px; color:#666; font-weight:normal;background:url(../img/lineh.gif) repeat-y left top; padding-top:3px; }
.hqntab01 th.left{background:none}
.hqnbtn{ text-align:right;}
.hqnbtn span{ float:left}
.hqnbtnli{ margin-top:2px;}
.hqnbtnli li{ text-align: center; float:left; margin:6px 3px 0 0; display:inline }
.hqnbtnli li.end{margin-right:0px;}
.hqnbtnli li a{width:67px; height:20px; border:1px solid #ccc; display:block; line-height:20px; background:url(../img/btnbg.gif) repeat-x bottom;}
.hqnbtnli li.w104 a{ width:103px;}
.hqnbtnli li a:hover{ background:url(../img/btnbg.gif) repeat-x top; color:#000; text-decoration:none; border:1px solid #95bed4}
.hqcd0{ color:#cd0001}
.hq197{ color:#197802}
.hqb2b{ color:#b2b2b2}
.hqnlist{ margin-top:7px; color:#676767}
.hqnlist li{ margin-top:3px;}
.hqnlist td{ text-align:center;}
.hqbtn{ background:url(../img/btnbg.gif) repeat-x bottom #fff; width:72px; height:17px; cursor:pointer; border:1px solid #b3b3b3}
h3.zqtit{ font-weight:normal; clear:both; height:20px; line-height:20px; padding-top:4px; background:url(../img/h3ico.gif) no-repeat 0px 7px; padding-left:14px; color:#666}
.hqndata ul.hqnbtnli{ margin-top:-6px; width:214px; overflow:hidden}
.hqndata ul li a{ height:17px; padding-top:0px; line-height:17px;}

.star{color:#C66C20}
.fbsjj06{background-color:#F9F2EC}



/*110428 增加*/
h3.tit{ background:url(../img/icol.gif) no-repeat 0 8px; font-weight:normal; font-size:12px; padding:4px 0 0 10px; line-height:normal; line-height:17px;}
h3.tit img{ float:right}
.vipt01{ border:solid #cacccb; border-width:1px 0 0px 0; margin:4px 0 2px 0 }
.vipt01 td{ border-bottom:1px solid #cacccb; line-height:16px; text-align:center; border-left:1px solid #cacccb; padding:2px 0 0 0;}
.vipt01 td.left{ text-align:left; border-left:0px; padding-left:3px;}
.vipt01 td.left div{ height:16px; overflow:hidden;}
.vipt01 th{ line-height:16px; font-weight:normal; border-left:1px solid #cacccb; padding:3px 0px; background:url(img/thbg.gif) repeat-x bottom;}
.vipt01 th.left{border-left:0px; }
.vipt01 .tr{ text-align:right; padding-right:5px;}
.seach{ margin-top:5px;}
.seach p{ margin-top:2px; height:22px; overflow:hidden}
.seach img{ float:left}
.seach input{ border:1px solid #ccc; height:19px; float:left; line-height:19px; padding:0px 3px; margin-right:8px; display:inline; width:152px;}
.f00{ color:#f00}
.vipbtnli{ overflow:hidden; width:213px; margin:1px 0 0px 0}
.vipbtnli li{ float:left; background:url(img/btnbg2.gif) no-repeat right 0; height:22px; line-height:21px;padding-right:6px;*padding-right:6px;_padding-right:5px; margin-right:5px; display:inline}
.vipbtnli li i{ float:left; height:19px; background:url(img/btnbg2.gif) no-repeat 0 0; width:6px;*width:6px;_width:5px;}



.hqnewmodlck{float:left;overflow:hidden;font-size:12px; line-height:normal; height:245px; width:220px;}
.hqnewmodlck a{ color:#000; text-decoration:none}.hqnewmodlck a:hover{ color:#c00; text-decoration:underline}

.hqncontlck{ border:1px solid #b0272e; float:left; width:214px; height:210px; padding:0px 0px 0 0px; background:#fff; overflow:hidden;position: relative;margin-top:0px;}
